lib_LTLIBRARIES = libclanGDI.la

libclanGDI_la_SOURCES = \
fragment_buffer.cpp \
fragment_buffer.h \
gdi_display_window_provider.cpp \
gdi_display_window_provider.h \
gdi_element_array_buffer_provider.cpp \
gdi_element_array_buffer_provider.h \
gdi_frame_buffer_provider.cpp \
gdi_frame_buffer_provider.h \
gdi_graphic_context_provider.cpp \
gdi_graphic_context_provider.h \
gdi_input_device_provider.cpp \
gdi_input_device_provider.h \
gdi_occlusion_query_provider.cpp \
gdi_occlusion_query_provider.h \
gdi_program_object_provider.cpp \
gdi_program_object_provider.h \
gdi_render_buffer_provider.cpp \
gdi_render_buffer_provider.h \
gdi_shader_object_provider.cpp \
gdi_shader_object_provider.h \
gdi_target.cpp \
gdi_target_provider.cpp \
gdi_target_provider.h \
gdi_texture_provider.cpp \
gdi_texture_provider.h \
gdi_vertex_array_buffer_provider.cpp \
gdi_vertex_array_buffer_provider.h \
pixel_pipeline_command_queue.h \
pixel_pipeline.cpp \
pixel_pipeline.h \
draw_image.cpp \
draw_image.h \
precomp.cpp \
precomp.h \
setup_gdi.cpp \
software_fragment_shader.h \
rasterizer.cpp \
rasterizer.h \
vertex_attribute_fetcher.h

libclanGDI_la_LDFLAGS = \
  -version-info $(LT_CURRENT):$(LT_REVISION):$(LT_AGE) $(LDFLAGS_LT_RELEASE)

libclanGDI_la_CXXFLAGS=$(clanGDI_CXXFLAGS)

# EOF #

